Show / Hide Table of Contents

# Struct AtkUnitManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkUnitManager

### Fields

| Improve this Doc View Source

#### AllLoadedUnitsList

##### Declaration

    public AtkUnitList AllLoadedUnitsList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### AtkEventListener

##### Declaration

    public AtkEventListener AtkEventListener

##### Field Value

Type | Description
--- | ---
AtkEventListener |

| Improve this Doc View Source

#### DepthLayerEightList

##### Declaration

    public AtkUnitList DepthLayerEightList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerElevenList

##### Declaration

    public AtkUnitList DepthLayerElevenList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerFiveList

##### Declaration

    public AtkUnitList DepthLayerFiveList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerFourList

##### Declaration

    public AtkUnitList DepthLayerFourList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerNineList

##### Declaration

    public AtkUnitList DepthLayerNineList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerOneList

##### Declaration

    public AtkUnitList DepthLayerOneList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerSevenList

##### Declaration

    public AtkUnitList DepthLayerSevenList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerSixList

##### Declaration

    public AtkUnitList DepthLayerSixList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerTenList

##### Declaration

    public AtkUnitList DepthLayerTenList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerThirteenList

##### Declaration

    public AtkUnitList DepthLayerThirteenList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerThreeList

##### Declaration

    public AtkUnitList DepthLayerThreeList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerTwelveList

##### Declaration

    public AtkUnitList DepthLayerTwelveList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### DepthLayerTwoList

##### Declaration

    public AtkUnitList DepthLayerTwoList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### FocusedUnitsList

##### Declaration

    public AtkUnitList FocusedUnitsList

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### UnitList16

##### Declaration

    public AtkUnitList UnitList16

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### UnitList17

##### Declaration

    public AtkUnitList UnitList17

##### Field Value

Type | Description
--- | ---
AtkUnitList |

| Improve this Doc View Source

#### UnitList18

##### Declaration

    public AtkUnitList UnitList18

##### Field Value

Type | Description
--- | ---
AtkUnitList |